/*
	Hoja de estilos: Style-page.
	Especifica los estilos de las capas que dan forma a las paginas.

	Capas que deben pertenecer a esta hoja:
	header y header-*
	footer y footer-*
	ecom-mainarea
	screenlets
	etc..
*/


/*Estilos de los 3 divs principales*/
#header , #footer , #ecom-mainarea
{
	width: 960px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
}

#header
{
	text-align: left;
	position: relative;
	left: 0px;
	top: 0px;
	/*height: 130px;*/
}
#footer
{
	text-align: left;
	background-color: white;
	overflow: hidden;
	clear: both;
	/*text-align: center;
	margin-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #818181;
	background-image: url(/portalEd/upvtheme/images/f_pie.gif);
	background-repeat: repeat-x;
	background-position: top;

	padding-top: 21px;
	padding-bottom: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #818181;*/
}
#footer-int{
	margin: 0px 20px 20px 20px;
	border-top: 1px solid black;
	overflow: hidden;
	padding-top: 5px;
	font-size: 0.9em;
}
#footer ul, #footer li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer li {
	font-size: 11px;
	display: inline;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	white-space: nowrap;
	border-left: 1px solid #ADADAD;
}
#footer li.first {
	margin: 0;
	padding: 0;
	border: 0 !important;
}
#footer a {
	text-decoration: none;
	color: black;
}
#footer-social a {
	margin-right: 10px;
}
#footer-social{
	text-align: right;
}

#footer a:hover {
	color: black;
}

/* Estilos de cabecera y pie*/
#header-top{
	height: 25px;
	margin: 0px;
	background-color: #BC0B1D;
}
.header-top-div{
	height: 25px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	line-height: 25px;
	float: right;
}
.header-top-font, .header-top-font a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#header-middle
{
	height: 78px;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: right;
	/*margin-bottom:-5px;*/
}
#header-bottom
{
	height: 27px;
	margin: 0px;
	background-color: #505757;

	font-size: 11px;
	color: white;
	/*background-image: url(/upvtheme/images/f_lin_sup.gif);
	background-repeat: repeat-x;*/
	/*vertical-align: bottom;*/
}
.header-bottom-div{
	height: 27px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
}
.header-bottom-div-ayuda{
	height: 27px;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: right;
}
.header-bottom-font, .header-bottom-font a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 27px;
}
#footer-upv {
	float: left;
	text-align: center;
	width: 100%;
}
#footer-email {
	float: right;
	text-align: center;
	width: 450px;
}
#footer-email a {
	text-transform: none;
}

#footer-email .verde {
	color: #99CE00;
	text-decoration: none;
}

/* Estilos del ecom-mainarea*/
.right{
	float: right;
	width: 220px;
	margin: 0px;
}
.left{
	/*background-color: #EBEBEB;*/
	float: left;
	width: 200px;
	margin: 0px;
}
.gris{
	background-color: #EBEBEB;
}
/*.center {
	float: left;
	width: 530px;
	margin-top: 10px;
}*/
.centerall {
	margin: 0px;
}
.top {
	clear: both;
	margin: 10px 10px 0px 10px;
	overflow:hidden;
	width: 940px;
}
.middle {
	clear: both;
	margin: 0px 10px 0px;
	overflow:hidden;
	width: 940px;
}
.middleppal {
	clear: both;
	margin: 0px 10px 0px;
	overflow:hidden;
	width: 940px;
}
.bottom {
	clear: both;
	margin: 0px 10px;
	overflow:hidden;
	width: 940px;
}

/*.topleft{
	background-color: #EBEBEB;
	width: 215px;
	margin: 0px;
}*/

.nocolumns{
	clear: both;
	margin: 10px;
}

#ecom-mainarea {
	clear: both;
	overflow:hidden;
	background-color: #FFFFFF;
}

/* Estilos base de los screenlets */

.screenlet {
	display: block;
	/*background: url(/upvtheme/images/h1.gif) white 0px 100%;*/
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #EEEEEE;
	border-radius: 7px 7px 0 0;
	-moz-border-radius: 7px 7px 0 0;
  	-webkit-border-radius: 7px 7px 0 0;
 	-khtml-border-radius: 7px 7px 0 0;
 	margin: 10px;
	overflow:hidden;
}
.screenlet ul .linktext{
	color: #4B4B4B;
	font-weight: bold;
	text-decoration: none;
}
.screenlet li{
	/*background-image: url("../images/puntos_men.gif");
    background-position: bottom;
    background-repeat: repeat-x;*/
    margin: 0;
}
.screenlet ul{
	margin: 0;
	list-style: none;
	padding : 0;
}
.screenlet h3{
	/*border-bottom: 3px solid #7E7E7E;
	padding-left: 7px;
	font-size: 1.03em;
	margin-top: -1px;*/
	border-bottom: 1px solid black;
	padding-left: 7px;
	font-size: 1em;
	margin-top: -1px;
	color: #04586A;
}

.screenlet-header {
	color: #4B4B4B;
	clear: both;
	font-size: 1.03em;
	font-weight: bold;
	border-bottom: 1px solid #7E7E7E;
	padding: 7px;
	overflow:hidden;
}
.screenlet-header a{
	color: white;
	float:right;
	font-family: arial;
	font-weight: bold;
	text-decoration: none;
}
/*.screenlet-header a:hover{
	color: #ec6409;
}*/
.screenlet-body {
	overflow: hidden;
	padding: 7px;
}
.screenlet-footer{
	/*color: #4B4B4B;
	border-top:3px solid #7E7E7E;*/
	background-color: white;
	height:27px;
	clear:both;
	font-size:1.03em;
	font-weight:bold;
	text-align: right;
}

/* Botones y enlaces*/
.buttontext, input[type="submit"], input[type="button"],input[type="file"] {
	background-color: transparent;
	cursor: pointer;
	border: 0px;
	color: #04586A;
	margin: 2px;
	padding: 1px 5px;
	text-decoration: none;
	line-height:18px;
	font-weight: bold;
	font-size: 1em;
}
/*.buttontext:hover{
	color: white;

}*/
select{
	font-size: 95%;
	margin: 3px;
	border: 1px solid black;
}

.parametrosbusqueda-type{
	width: 108px;
}
.parametrosbusqueda-text{
	width: 426px;
}
.parametrosbusqueda-text input,
.parametrosbusqueda-text select
{
	width: 416px;
}
.parametrosbusqueda-operator{
	width: 76px;
}
.parametrosbusqueda-precise{
	width: 55px;
}
.parametrosbusqueda-plus{
	width: 32px;
}
input[type="radio"], input[type="checkbox"]{
	border: 0px;
}

input, textarea{
	margin: 3px;
	font-size: 0.95em;
	border: 1px solid black;
	font-family: arial, helvetica, sans-serif;
}

/* Navegación  */
.breadcrumbs{
   border-bottom:1px solid #A8A8A8;
   background-image:url("../images/flecha4.gif");
   font-weight: 400;
}
.breadcrumbs ul{
}
.breadcrumbs li{
	display:inline;
	list-style: none;
	list-style-image: none;;
	list-style-position: outside;
}
.breadcrumbs a{
	color:#4B4B4B;
	text-decoration: none;
}
.breadcrumbs a:hover{
	color: #ec6409;
	text-decoration: none;
}
/*********************** Screenlets personalizados **********************/

/*** Screenlets Modo Verde (Exteriores) ***/
#novedades-container-main .screenlet-header,
#category .screenlet-header,
#advancedsearch .screenlet-header,
#authorproductlist .screenlet-header,
#searchScreenlet .screenlet-header,
#blogscreenlet .screenlet-header
{
	background-color: #04586A;
	border-bottom: 2px solid black;
	color: white;
}
#novedades-container-main .screenlet-footer,
#category .screenlet-footer,
#authorproductlist .screenlet-footer,
#searchScreenlet .screenlet-footer,
#blogscreenlet .screenlet-footer
{
	overflow: hidden;
	/*background-color:#7E7E7E;
	border-top:3px solid #99CE00;
	color: white;*/
}
/*** Screenlets Modo Naranja (Interiores) ***/
#advancedsearch .screenlet-header,
#screenletTellAFriend .screenlet-header,
#screenletLogin .screenlet-header,
#screenletNewUser .screenlet-header,
#screenletContactUs .screenlet-header,
#screenletProfile .screenlet-header,
#screenletSubscription .screenlet-header,
#screenletHistory .screenlet-header,
#screenletShoppingList .screenlet-header,
#screenletCart .screenlet-header,
#screenletShippingAddress .screenlet-header,
#screenletEditContact .screenlet-header,
#screenletShippingOptions .screenlet-header,
#screenletShippingPayment .screenlet-header,
#screenletShippingOrderInformation .screenlet-header,
#screenletShippingReview .screenlet-header,
#screenletOrderComplete .screenlet-header,
#screenletNewCustomer .screenlet-header,
#screenletValidaUPV .screenlet-header,
#screenletChangePassword .screenlet-header,
#screenletReturn .screenlet-header,
#screenletContactInfo .screenlet-header,
#screenletEditPerson .screenlet-header,
#screenletReturnInfo .screenlet-header
{
	background-color:#04586A;
	/*border-bottom: 3px solid #7E7E7E;*/
	color: white;
}
#advancedsearch .screenlet-footer,
#screenletTellAFriend .screenlet-footer,
#screenletLogin .screenlet-footer,
#screenletNewUser .screenlet-footer,
#screenletContactUs .screenlet-footer,
#screenletProfile .screenlet-footer,
#screenletSubscription .screenlet-footer,
#screenletHistory .screenlet-footer,
#screenletShoppingList .screenlet-footer,
#screenletCart .screenlet-footer,
#screenletShippingAddress .screenlet-footer,
#screenletEditContact .screenlet-footer,
#screenletShippingOptions .screenlet-footer,
#screenletShippingPayment .screenlet-footer,
#screenletShippingOrderInformation .screenlet-footer,
#screenletShippingReview .screenlet-footer,
#screenletOrderComplete .screenlet-footer,
#screenletNewCustomer .screenlet-footer,
#screenletValidaUPV .screenlet-footer,
#screenletChangePassword .screenlet-footer,
#screenletReturn .screenlet-footer,
#screenletContactInfo .screenlet-footer,
#screenletEditPerson .screenlet-footer,
#screenletReturnInfo .screenlet-footer
{
	background-color: white;
	border-top:1px solid black;
	color: black;
}

/* Pantalla de Login */
#screenletLogin,
#screenletNewUser
{
	float: left;
	width: 450px;
}
#screenletTellAFriend label,
#screenletLogin label,
#screenletNewUser label
{
	font-weight: bold;
}
##screenletTellAFriend span,
#screenletLogin span,
#screenletNewUser span
{
	font-weight: bold;
	color: #04586A;
}
#screenletLogin input[type="text"],
#screenletLogin input[type="password"]{
	width: 170px;
}
#screenletLogin .screenlet-body,
#screenletNewUser .screenlet-body
{
	min-height: 156px;
}
#screenNewUserTerm{
	font-weight: bold;
}
/* Categorias */
#sidedeepcategory{
	background-color: #EEDEDD;
	border-radius: 7px;
	-moz-border-radius: 7px;
  	-webkit-border-radius: 7px;
 	-khtml-border-radius: 7px;
}
#sidedeepcategory .browsecategorytext{
	background-image:url("../images/puntos_men.gif");
	background-position:50% bottom;
	background-repeat:repeat-x;
	color:#4B4B4B;
	font-weight:normal;
	margin:0;
	padding:5px 5px 5px 0;
	text-decoration:none;
	vertical-align:top;
}
#sidedeepcategory .browsecategorytext a{
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	/*width:175px;*/
}
/*
#sidedeepcategory .browsecategorytext a:hover{
	FONT-WEIGHT: bold;
	COLOR: #ec6409;
	TEXT-DECORATION: none;
}*/
/* Busqueda */
#upvcatalogsearchbox{
	background-color: #FFFFFF;
}
#upvcatalogsearchbox table{
	width: 100%;
}
#upvcatalogsearchbox-line1{
	width: 100%;
	height: 34px;
}
#upvcatalogsearchbox-line2{
	width: 100%;
	height: 21px;
}
#upvcatalogsearchbox-cell1{
	font-size: 1.2em;
	font-weight: bold;
	color: #BC0B1D;
	width: 30px;
	height: 34px;
	line-height: 28px;
}
#upvcatalogsearchbox-cell2{
/* 	width: 90%; */
	height: 34px;
}
#upvcatalogsearchbox-cell2 input{
	width: 95%;
}
#upvcatalogsearchbox-cell3{
}
#upvcatalogsearchbox-cell3 a{
	font-size: 12px;
	font-weight: normal;
	color: #BC0B1D;
}
#upvcatalogsearchbox-cell4{
	padding-right: 5px;
}

/* Titulos de los libros */
.contenido-novedad h2 a,
.contenido-novedad h5,
#minifreepublications font,
.titulo-producto a
{
	color: #4B4B4B;
	font-weight: bold;
	text-decoration: none;
}
/*Listas de productos*/
/*#category, #searchScreenlet{
	background-color: transparent;
}*/
.detalleListaProductos{
	border-bottom: solid thin;
	padding-bottom: 6px;
}
.detalleListaProductos table{
	width: 100%;
}
.detalleListaProductos tr{
	vertical-align: top;
}
.detalleListaProductos td{
	padding-top: 10px;
}
#autores-list td{
	padding-top: 0px;
}
#autores-list table{
	border-collapse: collapse;
}
.detalleListaProductos .tdPortada{
	width: 79px;
	padding: 0px;
}
.detalleListaProductos .tdAutores{
	width: 25%;
}
.detalleListaProductos .tdAtributos{
	padding-top: 5px;
}
.detalleListaProductos .compra-destacado{
	color: #04586A;
	margin-top: 10px;
}
#category{
	margin-right: 0px;
}
.detalleListaProductos .tdCompra{
	overflow: hidden;
	text-align: right;
	width: 19%;
}
table[frame=below] {
	border: none;
}
/* Carro */
#screenletCart .tableheadtext{
	color: #04586A;
}
#screenletCart .tabletext{
	color: #4B4B4B;
}

#screenletShoppingList hr,
#screenletShippingOptions hr,
#screenletShippingAddress hr,
#screenletCart hr,
#screenletHistory hr,
#orderitems hr{
	border-style: solid;
	border-color: black;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 1px;
}
#screenletHistory .tabletext{
	font-size: 0.92em;
}
#screenletOrderComplete .screenlet-body .buttontext,
#screenletOrderComplete .screenlet-body h3,
#screenletShippingReview .screenlet-body .buttontext,
#screenletShippingReview .screenlet-body h3,
#screenletShippingOptions .screenlet-body .buttontext,
#screenletShippingAddress .screenlet-body .buttontext,
#screenletProfile .screenlet-body .buttontext,
#screenletProfile .screenlet-body h3,
#screenletContactInfo .screenlet-body .buttontext,
#screenletContactInfo .screenlet-body h3,
#screenletSubscription .screenlet-body .buttontext,
#screenletSubscription .screenlet-body th{
	font-size: 1.09em;
}
#screenletOrderComplete .screenlet-body,
#screenletShippingReview .screenlet-body,
#screenletShippingPayment .screenlet-body,
#screenletShippingOptions .screenlet-body,
#screenletShippingAddress .screenlet-body,
#screenletProfile .screenlet-body,
#screenletContactInfo .screenlet-body,
#screenletSubscription .screenlet-body{
	font-size: 0.92em;
}
#screenletOrderComplete pre{
	font-family: Arial, Helvetica, sans-serif;
}
#screenletShippingReview .screenlet-body h3,
#screenletOrderComplete .screenlet-body h3{
	border-bottom: 1px solid black;
}
#screenletContactUs .screenlet-body h3{
	border-bottom: none;
	font-size: 1.16em;
}
.titulo-cart{
	padding-bottom: 10px;
}
.titulo-cart a{
	color: #4B4B4B;
	font-weight: bold;
}
.autores-cart b{
	font-weight: normal;
}
/* Carrito */
#minicart{
	float: right;
	color: #FFFFFF;
	height: 55px;
}
.minicart_ext{
	width: 360px;
}
.minicart_int{
	width: 220px;
}
#minicart-cell1{
	background-color: #BC0B1D;
	height: 25px;
	padding-left: 15px;
	font-size: 1.2em;
	font-weight: bold;
}
#minicart-cell2{
	background-image: url("/portalEd/upvtheme2/images/Cesta.png");
	height: 25px;
	padding-right: 15px;
	width: 175px;
}
#minicart-cell3{
	background-color: #493737;
	height: 30px;
	padding-left: 15px;
	font-size: 1.2em;
	font-weight: bold;
}
#minicart-cell4{
	height: 30px;
	background-image: url("/portalEd/upvtheme2/images/Cesta.png");
	background-position: 0px -25px;
	padding-right: 15px;
	width: 175px;
}
/* Publicaciones Relacionadas*/
#minirelatedcategory{
	background-color: #EEEEEE;
	float: right;
	width: 220px;
}
#minirelatedcategory .screenlet-header{
	background-color: #04586A;
	border-bottom-style: none;
	color: white;
}
#minirelatedcategory .link-todas{
	float: right;
	margin-bottom: 15px;
}
#minirelatedcategory .link-todas a {
	font-weight: bold;
	margin-top: 10px;
	color: #04586A;
}
#minirelatedcategory .titulo-publicacion{
	overflow: hidden;
}
#minirelatedcategory .titulo-publicacion a{
	color: #333333;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}
#minirelatedcategory .minipublicacion{
	width: 196px;
	overflow: hidden;
	margin: 10px 5px 10px 5px;
}

/* Publicaciones Gratuitas*/
#minifreepublications{
	background-color: #FDF8F7;
}
#minifreepublications .screenlet-header{
	color: #BC0B1D;
	background-color: white;
	font-size: 1.2em;
}
#minifreepublications .screenlet-header a{
	color: #333333;
	font-size: 12px;
}
#minifreepublications .publicaciongratuita{
	float: left;
	width: 453px;
	overflow: hidden;
}


#minifreepublications .publicacion-table{
	/*width:99%;*/
	border-collapse: collapse;
	margin: 5px 2px 5px 2px;
}
#minifreepublications .portada-publicacion{
	vertical-align: middle;
	/*width:77px;*/
}
#minifreepublications .titulo-publicacion{
	vertical-align: top;
	padding-left: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	width: 100%;
}
#minifreepublications .titulo-publicacion a
{
	color: #333333;
	font-size: 0.9em;
	font-weight: bold;
	text-decoration: none;
}
#minifreepublications .formato-publicacion,
#minifreepublications .isbn-publicacion
{
	text-align:left;
	vertical-align: top;
	padding-left: 10px;
	width: 100%;
	color: #333333;
	font-weight: normal;
}
#minifreepublications .compra-publicacion a{
	float: right;
	padding-right: 80px;
}
#minifreepublications .compra-publicacion,
#minifreepublications .precio-publicacion{
	font-weight: bold;
	/*text-align: left;*/
	/*vertical-align: top;*/
	/*font-size: 1.5em;*/
	/*color: #3A5F13;*/
	padding-left: 10px;
}

.precio-destacado{
	font-weight: bold;
	color: #3A5F13;
}
/*Mensajes de info y error*/
#errorMessages, #eventMessages, #adMessages{
	position: fixed;
	width: 400px;
	min-height: 50px;
	top: 200px;
	left: 490px;
	background: white;
	z-index: 9999;
}
#errorMessages img, #eventMessages img{
	float: left;
	margin: 10px;
}

#errorMessages p, #eventMessages p{
	font-size: 1.02em;
}
#aEventMessages, #aErrorMessages{
	display: block;
	text-align: right;
	padding-right: 10px;
}
#texterror{
	overflow: hidden;
}
#backDivMessages{
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9998;
	width: 100%;
	height: 100%;
	background-color: gray;
	opacity:0.4;
	filter:alpha(opacity=40);
}
.content-messages
{
	display: block;
	border: 2px solid blue;
	border-radius: 7px;
	-moz-border-radius: 7px 7px;
  	-webkit-border-radius: 7px 7px;
 	-khtml-border-radius: 7px 7px;
 	margin: 2px;
 	padding: 5px;
 	overflow:hidden;
}
.errorMessage{
	border-color: red;
}

.imgDetail {
	float: left;
	margin-right: 10px;
}
.imgDetail img {
	width: 75px;
}
#sidedeepcategory h3{
	display:none;
}
.controlsFooter{
	cursor: pointer;
	color: #04586A;
}
/*.controlsFooter a{
	color: black;
}
.controlsFooter a:hover{
	color: black;
}*/
.rounded-box-table{
	font-size: 1.2em;
}

#rounded-box2 {
	width: 140px;
	background:#04586A;
	margin:0 auto;
	padding:0;
	border-radius:7px;
	-moz-border-radius: 7px;
	-webkit-border-radius : 7px;
	color: white;
	text-align: center;
	}
#rounded-box2 p {
	margin:0;
	padding:10px;
	}
.rounded-box-table hr{
	border-color: #04586A;
	width: 40px;
}
#rounded-box1 {
	text-align: center;
	width: 140px;
	background:white;
	margin:0 auto;
	padding:0;
	border-radius:7px;
	-moz-border-radius: 7px;
	-webkit-border-radius : 7px;
	 border:2px #04586A solid;
	 color: #04586A;
}
/*#rounded-box1 a {
color:#EC6409;
}
#rounded-box1 a:hover {
color:#8DA605;
}*/
#rounded-box1 p {
	margin:0;
	padding:10px;
	}
/*
#screenlet-header {
	color: #4B4B4B;
	clear:both;

	font-size: 1.03em;
	font-weight: bold;
	padding-left: 7px;
	margin-top:5px;
}

.centerblogs {
	float: left;
	width: 745px;
	margin-top: 10px;
}

#texterror{
	padding-left:10px;
	padding-right:10px;
}*/

/* Textos de compra, descarga, etc. */
.comprar, .insuficientStock, .consultarStock
{
	font-weight: bold;

}
#link-facebook img{
	position: relative;
	top: 5px;
}
#link-blog img{
	position: relative;
	top: 2px;
}
.ivaincluido{
	text-transform: uppercase;
	font-size: 0.8em;
}
#suscribir a{
	  color: white;
	  font-weight:bold;
}
.font-black{
	color: black;
}
.resaltado{
	font-size: 1.2em;
	font-weight: bold;
}

/* Blog */
.blogwrapper + .blogwrapper{
	border-top: 1px black solid;
	padding-top: 5px;
}
.blogwrapper .blogheader{
	font-size: 1.1em;

}
.blogwrapper .blogdate{
	padding-top: 10px;
	padding-bottom: 10px;
}
.blogwrapper .blogtext{
	padding-bottom: 10px;
}

.blogarticle .bloghead{
	margin-top: 7px;
	margin-bottom: 20px;
	padding-right: 0px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	text-align: justify;
	margin-left: 0px;
	margin-right: 0px;
	border-bottom: 2px solid #D7D7D7;
	background-color: #F7F7F7;
	margin-left: 8px;
	overflow: hidden;
}
.blogarticle .blogmain{
	padding-left: 10px;
	padding-right: 8px;
	display: block;
	margin-left: 9px;
	text-align: justify;
}
.blogarticle .blogimg{
	float: right;
	padding-left: 10px;
	padding-right: 10px;
}
.blogarticle .blogimg img{
	max-width: 80px;
	max-height: 80px;
}

th{
	text-align: left;
}
td a.submenutext {
	float:none;
}
/*.submenutext2{
	color: #4B4B4B;
}*/
.submenutext2:hover{
	color: #4B4B4B;
}
a.submenutext {
	float:right;
	margin-left: 10px;
}

#orderitems tfoot tr th{
	text-align: right;
}

#paymentInfo{
	float: right;
	width: 50%;
}

#paymentInfo pre{
	margin: 0px;
}
.linklist{
	font-size: 0.91em;
}
#link-rss{
	margin-left: 10px;
}
.miseleccion, .miseleccion:hover{
	color: #4B4B4B;
	font-weight: normal;
	text-align: right;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.detalleListaProductos .compra-destacado > a{
	font-weight: bold;
}
.consultar{
	font-size: 1em;
}
#forgotpassword{
	color: #04586A;
	font-weight: bold;
}

label.buttontext{
	margin: 2px 0px;
	padding: 0px;
	cursor: auto;
}